/*
* Original Development Brave V1.0
* Copyright 2012, Damojo
* www.damojothemes.com
*/


/* #Google Font
================================================== */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,300,300italic);

/* #Site Styles
================================================== */

/* Main Container */
	.main { padding-bottom: 0px; }
	/* .fullBg { position: fixed; top: 0; left: 0; overflow: hidden; }
	#background { position: fixed; z-index: -1; top: 0; left: 0; overflow: hidden; display: none; }
	 */

	/* Background */	
	.poswrapper { width: 0; margin: 0 auto; height: 100%; overflow: visible; }
	.whitebackground { position: fixed; top: 0; left: 50%; z-index: -1; width: 1040px; height: 100%; margin-left: -520px; background: #F5F5F5; /* -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.4);  */}
	/* .whitebackground.full { position: fixed; top: 0; z-index: -1; width: 100%; height: 100%; left: 0; margin-left: 0px; background: #f5f5f5; } */
	.tiledbackground { position: fixed; z-index: -1; width: 100%; height: 100%; left: 0; top: 0; background: url(/images/background.jpg) top left no-repeat; }
	
/* Header */
	.poswrapheaderline { z-index: 0; width: 0px; margin-left: auto; margin-right: auto; height: 100%; overflow: visible; position: relative;  }/*  controls where the logo sits when small/wide */
	/* .poswrapheaderline.wide { z-index: 0; width: 100%; margin-left: 0; margin-right: 0; height: 100%; overflow: visible; position: relative; }  */
	
	.headerline { position: absolute; z-index: 2; width: 1040px; height: 124px; margin-left: -520px; top: 0; background: #EEF2E6; }
	
	.charheaderline { position: absolute; z-index: 2; width: 1040px; height: 124px; margin-left: -520px; top: 0; background:  #fff; }
	 
	 
	/* .headerline.full { position: absolute; z-index: 2; width: 100%; height: 150px; left: 0; margin-left: 0; top: 0; background: #111; } */
	.header { padding-top: 0; padding-bottom: 0; margin-bottom: 0; /* border-bottom: 1px solid #000; */ height: 125px;}
	
	
	
	.logo { background: url(/images/mara.gif) no-repeat left center #EEF2E6; float: left; height: 124px; width: 150px; position: relative; z-index: 15; }
	
	.softlogo { background: url(/images/soft_logo.gif) no-repeat left center #EEF2E6; float: left; height: 121px; width: 288px; position: relative; z-index: 15; }
	
	.charlogo { background: url(/images/char_logo.gif) no-repeat left center #FFF; float: left; height: 124px; width: 300px; position: relative; z-index: 15; }
	
	.mainmenu { float: left; font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #999; /*height: 60px; height: 90px;  width: 100%;background: blue; */}
	/* .toptextline { text-align: left; position: absolute; z-index: 2; top: 3px;  }  */
	
	
/* 	================this is holding the navigation originally was social icons======================== */
	.pagetitle { position: relative; z-index: 1; float: left; margin-top: 0px; margin-bottom: 0px; /*background: blue  #e5e5e5 */;  border-bottom: 1px solid #ddd; /* width: 100%; */ margin-left: -40px; padding-top:0; padding-bottom: 0; /* border-top: 3px solid #ccc;*/  height: 35px;}
	.pagetitleholder { float: left; display: inline; width: 100% /* 1040px */;/* 640px */ padding-left: 10px; padding-right: 20px; /* background-color: #111;  */height: 25px; }
	
	/* =====================social icons==removed=================== */
	/* =====================Dividers ====removed=================*/
	/* =====================slider now in its own css =====================*/
	/* =====================Teasers / Portfolio ====removed=================*/
	
/* Text Content - Boxes */
	.textblock { float: left; margin-bottom: -10px; margin-top: 36px; }
	

	
	
/* #ufwus a, #ufwus a:link { 
 color:  #000;   
 text-decoration: underline;
} 

#ufwus a:visited { 
 color:  #000;   
 text-decoration: underline;
} 

#ufwus a, #ufwus a:hover { 
 color: #B13500;
 text-decoration: none;
}  */
	.textblock.right { float: right; }
	.textblocksidebar { margin-bottom: -10px; margin-top: 36px; }
	.textblocksidebar.right { float: right; }


/* news box -  my addition*/	
.one_third.lastcolumn{
border-left: solid 2px #000; 
padding-left: 20px;
height: 450px; 
overflow: auto;
background-color: transparent;
}

.one_third.lastcolumn h6{
padding: 5px 0;
background: #8A9E7B;
font-weight: bold;
text-align: center;
}

.one_third.lastcolumn.char h6{
padding: 5px 0;
background: #9A0020;
font-weight: bold;
text-align: center;
color: #fff;
}

/* ============================ */

/* UFWUS */
.container .two-thirds.column{
padding: 0 3px 0 0 ;
background-color: transparent;
}
/* ========================== */

.container .two-thirds.column img{ /* this makes all the images resize */
border: solid 1px #000;
margin: 0 5px;
max-width: 100%;
height: auto;
}

/* Footer */

	.footerwrap { width: 1040px; left: 50%; margin-left: -520px; background: #222222; padding: 0; padding-top: 0px; padding-bottom: 0px; margin-bottom: 0; }
	.footerwrap.full { width: 100%; left: 0; background: #222222; margin: 0; padding: 0; padding-top: 0px; padding-bottom: 0px; margin-bottom: 0; }
	.subfooterwrap { width: 1040px; left: 50%; margin-left: -520px; background: #111; padding: 0; padding-top: 10px; padding-bottom: 10px; margin-bottom: 0; }
	.subfooterwrap.full { width: 100%; left: 0; background: #111; margin: 0; padding: 0; padding-top: 10px; padding-bottom: 10px; margin-bottom: 0; }
	.footer { width: 960px; margin: 0 auto; color: #888; }
	.subfooter { width: 960px; margin: 0 auto; color: #494949; font-size: 11px; line-height: 30px; }
	.footer	.subline { float: left; font-size: 11px; line-height: 11px; margin-top: 5px; color: #595959; }
	.footer .widget { padding-top: 60px; padding-bottom: 60px; }
	.footer .widget h5 { float: left; color: #fff; font-size: 13px; font-weight: bold; line-height: 13px; margin-bottom: 29px; border-top: 1px solid #444; padding-top: 7px; text-transform: uppercase; }
	.footer strong { color: #ccc; }
	.footer .widget ul li { margin-bottom: 2px; }
	.footer a, .footer a:visited { color: #ccc; }
	.subfooter a, .subfooter a:visited { color: #777; }
	.sitenav { text-align: right; float: right; }
	.footerclose { position: absolute; z-index: 1; width: 41px; height: 21px; left: 50%; margin-left: -20px; background: transparent url('../images/tiles/footerclose.png') no-repeat; cursor: pointer; }
	.footeropen { position: absolute; z-index: 1; width: 41px; height: 21px; left: 50%; margin-left: -20px; background: transparent url('../images/tiles/footeropen.png') no-repeat; margin-top: -31px; cursor: pointer; display: none; }
	

/* Contact */

	.mapsholder { float: left; display: inline; width: 1040px; margin-left: -40px; border-bottom: 3px solid #ddd; margin-bottom: 20px;  }
	#googlemap { width: 100%; height: 300px; float: left; }
	#contactform input { float: left; width: 203px; margin-right: 10px; }
	#contactform input.last { margin-right: 0px; }		
	#contactform textarea { float: left; width: 438px; max-width: 438px; height: 200px; }
	.errormessage, .sendingmessage, .successmessage { float: left; color: #777; font-size: 12px; line-height: 30px; text-decoration: none; display: none; width: 100%; }
	.errormessage { color: #34b489; }
	input[type="text"].formerror, textarea.formerror { border: 1px solid #34b489; }
	
/* Content Shortcodes */
	
	.contentdivider { float: left; width: 100%; height: 0; border-bottom: 1px solid #ddd; margin-bottom: 30px; margin-top: 10px; }
	.one_half { width: 48%; }
	.one_third { width: 30.0%/* 30.66%; */ } /* changed to keep news beside ufwus on tablet */
	.two_third { width: 65.99%/* 65.33%;  */} /* changed to keep news beside ufwus on tablet */
	.one_fourth { width: 22%; /* border-bottom: 1px solid #ccc; */ text-align:justify;
text-justify:inter-word; } /* USED FOR BOXES */
	.one_fifth { width: 16.8%; }
	.one_sixth { width: 13.33%; }
	.one_half, .one_third, .two_third, .one_fourth, .one_fifth, .one_sixth { margin-right: 4%; margin-bottom: 10px; float: left; }
	.lastcolumn { margin-right: 0!important; clear: right; }
	

/* #Page Styles
================================================== */

	.content { padding-top: 20px; }
	.content.right { float: right; }

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.dividerline { width: 748px; }
		.dividerlinehalf { width: 364px; }
		.footer, .subfooter { width: 768px; }
		/* .widget_blogposts .postlink { width: 110px; }
		.widget_blogposts .subline { width: 110px; } */
		.widget input[type="text"], .widget input[type="password"], .widget input[type="email"], .widget textarea, .widget select {width: 150px;}
		.whitebackground, .headerline, .footerwrap, .subfooterwrap { width: 848px; margin-left: -424px;}
		
		.whitebackground, .charheaderline, .footerwrap, .subfooterwrap { width: 848px; margin-left: -424px;}
		.pluswrap.half { width: 342px; }
		.ddsmoothmenu ul li a { padding-left: 20px; padding-right: 20px;  } 
		#respond input { width: 140px; max-width: 140px; }
		#respond input.last { width: 142px; max-width: 142px; } 
		#respond textarea { width: 486px; max-width: 486px; }
		#contactform input { width: 155px; }	
		#contactform textarea { width: 342px; max-width: 342px; }
        #comments .depth-1 .commentwrap { width: 476px; }
        #comments .depth-2 .commentwrap { width: 456px; }
        #comments .depth-3 .commentwrap { width: 436px; }
        #comments .depth-4 .commentwrap { width: 416px; }
        #comments .depth-5 .commentwrap { width: 396px; }
		.fullblog #comments .depth-1 .commentwrap { width: 718px; }
		.fullblog #comments .depth-2 .commentwrap { width: 698px; }
		.fullblog #comments .depth-3 .commentwrap { width: 678px; }
		.fullblog #comments .depth-4 .commentwrap { width: 658px; }
		.fullblog #comments .depth-5 .commentwrap { width: 638px; }
		.fullblog #respond textarea { width: 726px; max-width: 726px; }	
		.fullblog #respond input { width: 220px; max-width: 220px; }
		.fullblog #respond input.last { width: 222px; max-width: 222px; }
		.pagetitle {  width: 848px; }
		.pagetitleholder { width: 448px; }
		.homeslider, .mapsholder { width: 848px; }

	}

	

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.mainmenu { float: left; width: 100%; /* background: orange; */ }
		.slidertext h6, .slidertext h5, .slidertext h4, .slidertext h3, .slidertext h2, .slidertext h1 { margin-top: 20px; } 
		.slidertext { margin-bottom: 20px; margin-top: 10px; height: auto; }
		.flex-caption { display: none; }
		.teaser { margin-bottom: 20px; text-align: left; }
		.teaser img{ width: 420px; }
		.portfolio_filter { margin-bottom: 20px; text-align: center; }
		.portfolio .teaser { margin-bottom: 20px; }
		.footer .widget { margin-bottom: 52px; }
		.widget_blogposts .postlink, .widget_blogposts .subline { width: 360px; }
		.widget input[type="text"], .widget input[type="password"], .widget input[type="email"], .widget textarea, .widget select {width: 398px;}
		.footer .widget { padding-top: 0px; padding-bottom: 0px; }
		.footer .sixteen:first-child { padding-top: 60px; }
		.subfooter { text-align: center; }
		.subfooter .socialtext { width: 420px; text-align: center; margin-right: 0; }
		.one_half, .one_third, .two_third, .one_fourth, .one_fifth, .one_sixth { width: 100%; }
		/* .blogdate { display: none; }
		.dateinfo { display: inline; }
		.blogpost { padding-bottom: 18px; margin-bottom: 20px; }
		#respond input, .fullblog #respond input { width: 398px; max-width: 398px; margin-right: 0; } 
		#respond input.last, .fullblog #respond input.last { width: 398px; max-width: 398px; margin-right: 0; } 
		#respond textarea, .fullblog #respond textarea { width: 398px; max-width: 398px; }
		#contactform input { width: 398px; max-width: 398px; margin-right: 0; }	
		#contactform textarea { width: 398px; max-width: 398px; }	 */
		.sidebar { margin-top: 10px; padding-top: 38px; border-top: 1px solid #ddd; }
		.postnav { padding-bottom: 18px; }
		.newsteaser { margin-bottom: 20px; }
		.newsteaser .topline, .newsteaser .subline, .newsexcerpt { width: 325px; }
		.divide .rightlink { display: none; }
        #comments .depth-1 .commentwrap, .fullblog #comments .depth-1 .commentwrap { width: 388px; }
        #comments .depth-2 .commentwrap, .fullblog #comments .depth-2 .commentwrap { width: 368px; }
        #comments .depth-3 .commentwrap, .fullblog #comments .depth-3 .commentwrap { width: 348px; }
        #comments .depth-4 .commentwrap, .fullblog #comments .depth-4 .commentwrap { width: 328px; }
        #comments .depth-5 .commentwrap, .fullblog #comments .depth-5 .commentwrap { width: 308px; }
        h3.info { margin-bottom: 5px; margin-top: 20px; }
        .postnav { margin-bottom: 12px; }
        #optionswrap { display: none; }
		ul.clients li img { width: 33%; }
		.toptextline, .titledivider, .readmore, .sidebar .widget h5 { text-align: center; }
		.footer .widget h5 { width: 100%; text-align: center; }
		.bottomadjust { padding-bottom: 60px; }
		.sitenav { text-align: center; }
		.whitebackground, .teaser { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
		.nosliderspacer { height: 0px; }
		.postbody { float: left; border-left: 0; padding-left: 0; }
        .sideview.fullblog .mediaitem { height: auto; }
        .sideview.fullblog.nodate .mediaitem { height: auto; }
        .mapsholder { margin-bottom: 0; }
	}
	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
    	.logo { width: 420px; background-position: center; }
		.dividerline, .dividerlinehalf { width: 420px; }
		.pagetitle {  width: 480px; margin-left: -30px; padding-top: 10px; padding-bottom: 19px; }
		.pagetitle h1 { width: 420px; text-align: center; margin-left: 0px; }
		.pagetitleholder { width: 420px; padding-left: 20px; padding-right: 20px; }
		.socialholder { width: 100%; text-align: center; padding: 0; }
		.socialicons { float: none; margin: 0 auto; width: 274px; }
		.homeslider, .mapsholder { width: 480px; margin-left: -30px; }
		.teasers .topline, .teasers .subline { width: 380px; }
		.mediaitem, .blogimage .mediaitem { width: 420px;}
		.portfolio4column .teaser .scalevid { width: 420px; }
		.whitebackground, .headerline, .footerwrap, .subfooterwrap { width: 480px; margin-left: -240px;}
		
		.whitebackground, .charheaderline, .footerwrap, .subfooterwrap { width: 480px; margin-left: -240px;}
		
		.footer, .subfooter { width: 420px; }
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
    	.logo { width: 300px; background-position: center; }
		.dividerline, .dividerlinehalf { width: 300px; }
		.teasers img, .teasers_large img { width: 300px; }
		.widget_blogposts .postlink { width: 240px; }
		.widget_blogposts .subline { width: 240px; }
		.widget input[type="text"], .widget input[type="password"], .widget input[type="email"], .widget textarea, .widget select {width: 278px;}
		.subfooter { text-align: center; }
		.subfooter .socialtext { width: 320px; text-align: center; margin-right: 0; }
		#respond textarea, .fullblog #respond textarea { width: 278px; max-width: 278px; }
		#respond input, .fullblog #respond input { width: 278px; max-width: 278px; margin-right: 0; }	
		#respond input.last, .fullblog #respond input.last { width: 278px; max-width: 278px; margin-right: 0; } 
		#contactform input { width: 278px; max-width: 278px; margin-right: 0; }	
		#contactform textarea { width: 278px; max-width: 278px; }	
		.newsteaser { margin-bottom: 20px; }
		.newsteaser .topline, .newsteaser .subline, .newsexcerpt { width: 205px; }
        #comments .depth-1 .commentwrap, .fullblog #comments .depth-1 .commentwrap { width: 268px; }
        #comments .depth-2 .commentwrap, .fullblog #comments .depth-2 .commentwrap { width: 248px; }
        #comments .depth-3 .commentwrap, .fullblog #comments .depth-3 .commentwrap { width: 228px; }
        #comments .depth-4 .commentwrap, .fullblog #comments .depth-4 .commentwrap { width: 208px; }
        #comments .depth-5 .commentwrap, .fullblog #comments .depth-5 .commentwrap { width: 188px; }
		ul.clients li img { width: 49.6%; }
		.mediaitem, .blogimage .mediaitem { width: 300px; }
		.pagetitle {  width: 360px; margin-left: -30px; padding-top: 10px; padding-bottom: 19px; }
		.pagetitle h1 { width: 300px; text-align: center; margin-left: 0px; }
		.pagetitleholder { width: 360px; padding-left: 20px; padding-right: 20px; }
		.socialholder { width: 100%; text-align: center; padding: 0; }
		.socialicons { float: none; margin: 0 auto; width: 274px; }
		.homeslider, .mapsholder { width: 360px; margin-left: -30px; }
		.teasers .topline, .teasers .subline { width: 260px; }
		.portfolio4column .teaser .scalevid { width: 300px; }
		.whitebackground, .headerline, .footerwrap, .subfooterwrap { width: 360px; margin-left: -180px;}
		.whitebackground, .charheaderline, .footerwrap, .subfooterwrap { width: 360px; margin-left: -180px;}
		.footer, .subfooter { width: 300px; }
		/* .pricing.fivecols .pricecol ul { width: 100%; }
		.pricing.fourcols .pricecol ul { width: 100%; }
		.pricing.threecols .pricecol ul { width: 100%; }
		.pricecol.highlight ul { margin-top: 0; }
		.pricing .highlight .thead { padding-top: 10px; }
		.pricing .highlight .buy { padding-top: 15px; padding-bottom: 15px; }
		.pricing ul { margin-bottom: 20px; }
		.postholder, .fullblog .postholder, .fullblog .blogimage .mediaitem { width: 300px; }
		.nodate .postholder, .nodate .blogimage .mediaitem { width: 300px; }
		.nodate.fullblog .postholder, .nodate.fullblog .blogimage .mediaitem { width: 300px; }
		.sideview.nodate.fullblog .blogimage { width: 300px; }
		.sideview.nodate.fullblog .postbody { width: 300px; }
		.sideview.fullblog .blogimage { width: 300px; }
		.sideview.fullblog .postbody { width: 300px; }
		.sideview.fullblog .blogimage .mediaitem { width: 300px; }
		.sideview.fullblog.nodate .blogimage .mediaitem { width: 300px; }
		.sideview .blogimage { margin-bottom: 14px; }
        .sideview.fullblog .blogtitle { float: right; width: 300px; }
        .sideview.fullblog .postinfo { float: right; width: 300px; }
        .sideview.fullblog.nodate .blogtitle { float: right; width: 300px; }
        .sideview.fullblog.nodate .postinfo { float: right; width: 300px; } */
	}


/* Responsive Menu
================================================== */
	
	#mainmenu { visibility: visible; } 
	#responsive-menu{ display: none; float: left; }

	@media only screen and (max-width: 767px) {
		#mainmenu { visibility: hidden; height: 0;} 
		#responsive-menu { display: inline-block; width: 100%; margin-top: 5px; /* background-color: pink; */}			  
	}

/* WP CORE STYLES */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

img.size-auto,
img.size-large,
img.size-full,
img.size-medium {
	max-width: 100%;
	height: auto;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 0px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 0px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 20px;
}

.bypostauthor {}
.sticky{}
.gallery-caption{}

